import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增收款方账户
    appPayeeAisle(data) {
        return request({
            url: '/pay/PayeeAisle',
            method: 'post',
            data
        })
    },
    //修改收款方账户
    editPayeeAisle(data) {
        return request({
            url: '/pay/PayeeAisle/edit',
            method: 'post',
            data
        })
    },
    //查询收款方账户列表
    inquirePayeeAisle(data) {
        return request({
            url: '/pay/PayeeAisle/list',
            method: 'get',
            params: data
        })
    },
    //获取收款方账户详细信息
    obtainPayeeAisle(data) {
        return request({
            url: `/pay/PayeeAisle/` + data,
            method: 'get',
        })
    },
}